
#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none; 
}

#nav li {
 
  display: block;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}


@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
 
 
/*#nav,#nav ul {
  list-style: none;
  width: 100%;
  float: left;
}*/
 
#nav li {
  float: left;
 
}
 


/*
#nav a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #f4421a;
  border-bottom: 1px solid white;
 
  float: left;
}*/



#nav ul ul a {
  background: #ca3716;
 
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width:26px;
  height:25px; 
  float: right;text-indent: -9999px; font-size:12px;
  overflow: hidden; display:block; line-height:23px; 
  background: #f4421a url("hamburger.gif") no-repeat 40% 35%;
}

 
@media screen and (min-width:1024px) {
  .js #nav { position: relative;  max-height: none;}
  #nav-toggle {display: none;}
  #nav li { float:left; }
  #nav a {margin: 0; float: left;}
  #nav ul ul a {display: none;}
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}
